/* CSS Document */

/* ============================= */
/* ======= Category Tree ======= */
/* ============================= */

#home-feature-banner-container .category-tree,
#home-feature-banner-container #category-tree-container {
    float: left;
    margin: 0;
    width: 240px;
}

.collapsed ul {
    display: none;
}

#category_tree{
    position:relative;
    z-index:800;
}

#category_tree,
#category_tree li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#category_tree li {
    line-height: 33px;
}

#category_tree a {
    display: block !important;
}

/* =========================== */
/* ===== Top Level links ===== */
/* =========================== */

#category_tree li.depth_1 {
    background: #758abb;
}

#category_tree li.depth_1 a {
    background: #758abb url('/files/assets/img/btn_tree.jpg') no-repeat;
	height:45px;
    font-size:18px;
	color:#e4eaef;
    padding: 0 0 0 15px;
	line-height: 45px;
	text-transform:uppercase;
    position: relative;
	border:none;
    text-decoration:none;
}

#category_tree li.depth_1 > a:hover {
    background: #bb8638 url('/files/assets/img/btn_tree-hover.jpg') no-repeat;
    text-shadow: 0 -1px 1px #9A3F0D;
    z-index: 150;
}

/* orange "arrow" */
#category_tree li.depth_1.nonleaf_category>a:hover:after {
    /* using an image
    content: url(/themes/clients/channelfireball/newhotness/assets/img/ui/cat_tree_arrow.png);
    display: block;
    width:20px;
    height:37px;
    margin:-2px -20px 0 0;
    position:absolute;
    right:0;
    top:0;
    z-index:110;
    */

    /* using css3
    content: ' ';
    height: 23px;
    margin:-1px -23px 0 0;
    position: absolute;
    right: 0;
    width: 23px;
    top: 0;
    z-index:110;

    -webkit-transform: rotate(45deg);
    -webkit-transform-origin: 0 0;
    -moz-transform: rotate(45deg);
    -moz-transform-origin: 0 0;
    -o-transform: rotate(45deg);
    -o-transform-origin: 0 0;
    -ms-transform: rotate(45deg);
    -ms-transform-origin: 0 0;
    transform: rotate(45deg);
    transform-origin: 0 0;

    background: #ef962b;
    background: -moz-linear-gradient(left top, #ef962b 0%, #b1480e 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ef962b), color-stop(100%, #b1480e));
    background: -webkit-linear-gradient(left top, #ef962b 0%, #b1480e 100%);
    background: -o-linear-gradient(left top, #ef962b 0%, #b1480e 100%);
    background: -ms-linear-gradient(left top, #ef962b 0%, #b1480e 100%);
    background: linear-gradient(top, #ef962b 0%, #b1480e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ef962b', endColorstr = '#b1480e', GradientType = 0);

    -webkit-box-shadow: 0px 3px 3px 0px #222222;
    -moz-box-shadow: 0px 3px 3px 0px #222222;
    box-shadow: 2px -1px 0px 0px #222;
    */
}

#category_tree li.depth_1>.sub_category_tree_wrapper {
    display: none;
    position: absolute;
    margin: -45px 0 0 280px;
    width: 695px;
    z-index: 20;
}

#category_tree li.depth_1>.sub_category_tree_wrapper>.sub_category_tree {
    background:#111;
    border-left: 1px solid #222;
    float: left;
    margin: 0;
    padding: 0;
}

#category_tree li.depth_1:hover>.sub_category_tree_wrapper {
    display: block;
}

/* ======================================== */
/* == Second Level links (flyout tabs) ==== */
/* ======================================== */

#category_tree li.depth_2 {
    background: #3b3b3b;
    width: 230px;
    float: left;
    display: block;
}

#category_tree li.depth_2 a {
    background:#111;
    border: 0;
    border-bottom: 1px solid #2A2A2A;
    font: 13px/33px 'HelveticaMedium', Sans-Serif;
	font-weight:normal;
    line-height: 33px;
    padding: 0 10px;
	height:33px;
    text-transform:capitalize;
}

#category_tree li.depth_2 a:hover {
    background: #41498e;
	background: -moz-linear-gradient(top,#41498e 0%,#151F4D 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#41498e),color-stop(100%,#151F4D));
	background: -webkit-linear-gradient(top,#41498e 0%,#151F4D 100%);
	background: -o-linear-gradient(top,#41498e 0%,#151F4D 100%);
	background: -ms-linear-gradient(top,#41498e 0%,#151F4D 100%);
	background: linear-gradient(top,#41498e 0%,#151F4D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#41498e',endColorstr = '#151F4D',GradientType = 0);
	font-weight:normal;
}

#category_tree li.depth_2.expanded a {
	background: #41498e;
	background: -moz-linear-gradient(top,#41498e 0%,#151F4D 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#41498e),color-stop(100%,#151F4D));
	background: -webkit-linear-gradient(top,#41498e 0%,#151F4D 100%);
	background: -o-linear-gradient(top,#41498e 0%,#151F4D 100%);
	background: -ms-linear-gradient(top,#41498e 0%,#151F4D 100%);
	background: linear-gradient(top,#41498e 0%,#151F4D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#41498e',endColorstr = '#151F4D',GradientType = 0);
}

#category_tree li.depth_2.expanded a:hover {
    -webkit-box-shadow: inset 0px 0px 0px 0px;
    -moz-box-shadow: inset 0px 0px 0px 0px;
    box-shadow: inset 0px 0px 0px 0px;
}

#category_tree li.depth_2 a:hover:after {
    display: none;
}

#category_tree li.depth_2>.sub_category_tree {
    display: none;
}

/* ========================================= */
/* === Third Level links (tabs expanded )=== */
/* ========================================= */

#category_tree .placeholder {
    display: none;
    width: 690px;
    overflow: hidden;
    float: left;
    background:#1f274e;
    -webkit-box-shadow: inset 0px 3px 3px 0px #131a36;
    -moz-box-shadow: inset 0px 3px 3px 0px #131a36;
    box-shadow: inset 0px 3px 4px 0px #131a36;
    border-bottom: 1px solid #333;
    padding-top: 5px;
	padding-bottom: 5px;
}

#category_tree .placeholder span {
    display: block;
    width: 690px;
}

#category_tree li.depth_3 {
    display: block;
    float: left;
    width: 230px;
}

#category_tree li.depth_3 a {
    background: none;
    border: 0;
    color: #ddd;
    font: 13px/33px 'HelveticaMedium', Sans-Serif;
    padding-left: 15px;
	text-transform:capitalize;
	height:28px;
	line-height:28px;
	overflow:hidden;
    /*
    text-shadow: 0 1px 1px #000;
    */
}

#category_tree li.depth_3 a:hover {
    background:#2c3767;
    border: 0;
    color: #dd9f21;
    /*
    text-shadow: 0 1px 1px #000;
    */
}

#category_tree li.depth_3 a:hover:after {
    display: none;
}

/* ========================= */
/* ===== Toggle Arrows ===== */
/* ========================= */

#category_tree .toggle {
    border-top: 7px solid transparent;
	border-right: 9px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 10px solid #E4EAEF;
	float: right;
	height: 0;
	margin: 10px 6px 0 0;
	position: absolute;
	right: 0;
	top: 5px;
	width: 0;
	z-index: 45;
}

#category_tree li.depth_1>a .toggle {}

#category_tree li.depth_2>a .toggle {
    border-left: 5px solid #40488c;
    margin: 5px -1px 0 0;
    z-index: 55;
}

#category_tree li.depth_1.nonleaf_category>a:hover .toggle {
    display: none;
}

#category_tree li.depth_2>a:hover .toggle {
	border-left: 5px solid #cbd4dc;
    z-index: 105;
}

#category_tree li.depth_2.expanded>a .toggle {
    border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 5px solid transparent;
	border-top: 5px solid #cbd4dc;
	margin: 10px 6px 0 0;
    z-index: 105;
}